Issue 24035

Summary: Insert spreadsheet as a section in wordprocessor file
Product: Writer Reporter: jasonfilby <jasonfilby>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1   
Target Milestone: ---   
Hardware: All   
OS: Windows XP   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description jasonfilby 2004-01-01 11:29:56 UTC
It seems as though its not possible to insert a spreadsheet into a wordprocessor
file. I've tried to insert an .sxc file as a section - but it does not appear to
be handled.
Comment 1 rblackeagle 2004-01-01 18:38:22 UTC
According to help, you're supposed to be able to insert a defined range (and
thus a table) from a spreadsheet, but the instructions don't work.  I'm unable
to insert a spreadsheet table into a word processor document, despite following
the directions in the OpenOffice 1.0 Resource Kit and the help file on 1.1.1a or
1.1.0.  And I'm using linux, so it's a problem that affects at least two OS's.
Comment 2 h.ilter 2004-01-06 10:05:28 UTC
In current only text filter available.
Comment 3 ace_dent 2008-05-16 02:57:14 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 Mathias_Bauer 2009-05-25 13:47:37 UTC
Inserting a spreadsheet into a Writer document can be done via "Insert OLE
object - from file". My suggestion to automatically do it this way when a
spreadsheet is selected for "Insert file" from issue 57807 lets me think that
this issue and issue 57807 are duplicates. Do you agree?
Comment 5 Marcus 2017-05-20 11:29:21 UTC
Reset assigne to the default "issues@openoffice.apache.org".